<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="jegroupbuypayment">
	<name>jeGroupBuy - 2Checkout</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2011] JExtn</copyright>
	<creationDate>May 26, 2011</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>jeGroupBuy 2Checkout payment</description>
	<files>
		<filename plugin="jegroupbuy2Checkout">jegroupbuy2Checkout.php</filename>
		<folder>jegroupbuy2Checkout</folder>
	</files>
	<params>
		<param name="acc_no" type="text" size="50" default="" label="Account Number" description="Account Number"/>
        <param name="test" type="radio" default="1" label="Test Mode" description="Select No for Production">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="currency_code" type="text" size="50" default="" label="Currency code" description="Currency Code Eg.=USD"/>
	</params>
</install>